Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Contributor

Unable to clone policy package in R80.20

Jump to solution

Hi, after upgrading to R80.20 and applying take 47, i am unable to clone the existing policy package. Is there anything i am missing. I checked there is no validation error for the name i used to clone, but still i am unable to clone the policy. Attached is the error i faced.

 

Error in policy package.JPG

0 Kudos
Reply
1 Solution

Accepted Solutions
Contributor

Hi, I got update from TAC mentioning there was a special character in one of the policy in the policy package which they found using some proprietary tool, after removing that i was able to clone the policy package. Checkpoint should provide us a way  to validate such errors locally so we can fix it without waiting for the solution.

This is just a suggestion.

Thanks

View solution in original post

0 Kudos
Reply
15 Replies
Admin
Admin
We're you able to clone the package prior to installing Take 47?
0 Kudos
Reply

Hi 

Can you please try removing the suggested Clone name (before starting the Clone process) and selecting something very generic, e.g. POLICY1

 

Tal

Contributor
Hi,I tried already, but still facing the same error
0 Kudos
Reply
Contributor

Hi, I got update